Subject: Re: Market research for new PowerPC system

From: "Chris \"Bigguy\"" <[email-masked]>
Date: Mon, 28 Sep 2009 20:45:15 -0700 (PDT)

Speaking for myself, and I'm a small-time consultant to the local Small-Office Home-Office market, I would wholeheartedly welcome the arrival to the market of a PowerPC/Power motherboard.  I would commission local builders to create servers and desktops that would have that one extra layer of protection from malware.

I believe it would also give developers a platform to hone their skills on a native platform for the embedded market.

I wholeheartedly endorse the creation of a PowerPC/POWER motherboard.  I'll be one of the first customers.

All my best - Chris Reich; Rochester, New York

--- On Mon, 9/28/09, Chris Friesen <[email-masked]> wrote:

> From: Chris Friesen <[email-masked]>
> Subject: Re: Market research for new PowerPC system
> To: "Konstantinos Margaritis" <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> Date: Monday, September 28, 2009, 7:01 PM
> On 09/26/2009 05:38 AM, Konstantinos
> Margaritis wrote:
> 
> > I'm considering funding the design & production of
> a new PowerPC  
> > system (well, the motherboard, the rest are typical pc
> stuff and a  
> > case).
> 
> It might be interesting as a low-power system.  For a
> development box,
> this looks more interesting:
> 
> http://www.fixstars.com/en/products/powerstation/specs.html
> 
> $1250 USD gets you two dual-core 2.5GHz 970MP chips.
> 
> Chris
> 
> 
> -- 
> To UNSUBSCRIBE, email to [email-masked]
> with a subject of "unsubscribe". Trouble? Contact [email-masked]
> 
>